1766022565087
6321,2.2.0
17436,2.2.0
17498,2.2.0
11069,1.27.0.v20201111-1638
21639,2.5.0
4277,1.27.0.v20221112-0806,1.33.0
20145,1.27.0.v20201111-1638
9194,2.5.0
8687,1.27.0.v20201111-1638
19787,1.27.0.v20221112-0806
3267,2.5.0
1966,2.2.0
24220,2.2.0
20769,2.2.0
23758,1.27.0.v20221112-0806
5086,2.2.0
5979,2.2.0
22,2.3.0
3796,2.4.0
12683,1.33.0
13460,1.27.0.v20221112-0806
11950,1.27.0.v20201111-1638
17401,2.2.0
17402,2.2.0
17403,2.2.0
20064,1.27.0.v20221112-0806
15374,2.0.0,1.33.0
20612,1.27.0.v20221112-0806,1.33.0
245,2.5.0
9443,2.5.0
24473,1.33.0
1939,1.33.0
16814,2.2.0
18875,2.2.0
6264,2.0.0,1.27.0.v20221112-0806,1.33.0
8854,1.27.0.v20221112-0806
3728,2.5.0
19512,1.27.0.v20221112-0806
15837,2.5.0
17641,2.5.0
17727,2.2.0
393,2.4.0
1415,2.2.0
1643,2.5.0
2875,1.27.0.v20221112-0806
20627,2.5.0
17507,2.5.0
2337,1.33.0
5478,2.2.0
467,2.2.0
3474,2.4.0
22314,1.27.0.v20221112-0806,1.33.0
14603,2.0.0,1.27.0.v20221112-0806,1.33.0
6,2.5.0
1435,1.27.0.v20201111-1638
2511,2.2.0
8435,1.33.0
11812,2.2.0
821,2.0.0,1.33.0
6102,1.33.0
24209,2.5.0
11359,2.5.0
11361,2.2.0
11357,2.2.0
11362,2.2.0
11360,2.2.0
19482,2.5.0
16149,1.27.0.v20221112-0806
9836,2.2.0
20276,1.33.0
2956,2.2.0
2457,2.4.0
21738,1.27.0.v20221112-0806
16681,2.0.0,1.33.0
3567,2.5.0
23613,1.27.0.v20221112-0806
2459,2.5.0
16424,2.0.0,1.33.0
4775,2.3.0
6546,1.27.0.v20221112-0806
10712,2.5.0
15464,1.33.0
869,2.2.0
3452,1.27.0.v20221112-0806,1.33.0
21047,2.5.0
3020,1.33.0
3296,1.27.0.v20221112-0806,1.33.0
3273,2.2.0
18293,2.5.0
5298,2.5.0
16133,1.27.0.v20221112-0806,1.33.0
4146,1.27.0.v20201111-1638
5012,2.5.0
4761,1.27.0.v20221112-0806
7936,1.27.0.v20221112-0806
5405,2.0.0,1.33.0
23225,2.2.0
4943,2.5.0
3121,2.5.0
12219,1.27.0.v20221112-0806
10755,1.27.0.v20221112-0806
16369,1.27.0.v20221112-0806
8331,1.27.0.v20221112-0806
11569,2.2.0
5439,2.5.0
19938,1.27.0.v20201111-1638
9261,1.27.0.v20221112-0806
13688,2.2.0
10392,1.27.0.v20221112-0806
2287,1.27.0.v20221112-0806,1.33.0
12974,1.27.0.v20221112-0806
1862,1.27.0.v20221112-0806,1.33.0
2957,2.4.0
2412,2.2.0
2792,1.27.0.v20201111-1638
6958,2.0.0,1.27.0.v20221112-0806,1.33.0
18545,2.2.0
1452,1.27.0.v20201111-1638
1056,2.2.0
4359,2.4.0
13646,2.2.0
13647,2.2.0
3618,2.5.0
4810,2.5.0
20854,2.5.0
8526,2.5.0
16786,2.5.0
3254,2.2.0
3256,2.2.0
23260,2.5.0
